@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, "Roboto", sans-serif;
  font-optical-sizing: auto;
  line-height: 1.8033333333;
  font-weight: 400;
  color-scheme: light dark;
  color: #666666;
  font-feature-settings: "palt";
  --p-top: 0;
  --p-bottom: 0;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scrollbar-gutter: stable;
}

a {
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.4s cubic-bezier(0.22, 1, 0.36, 1);
}

a:hover {
  opacity: 0.88;
}

body {
  margin: 0;
  padding: 0;
  letter-spacing: 0.06em;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*! destyle.scss v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*, ::before, ::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button, [type=button], [type=reset], [type=submit] {
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

/***************************************************
共通項目
 ***************************************************/
sup {
  top: -0.3em;
}

.official {
  background-color: #0071e9;
}

.rakuten {
  background-color: #c40016;
}

.amazon {
  background-color: #ec661c;
}

.obj_wave {
  position: absolute;
  left: 0;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  mix-blend-mode: screen;
  display: block;
}
@media screen and (min-width: 751px) {
  .obj_wave {
    width: 100%;
    margin: auto;
  }
}

.inner {
  padding: 0 5%;
  position: relative;
}

.divider {
  position: relative;
  background-color: var(--bg-color);
  padding-top: var(--p-top);
  padding-bottom: var(--p-bottom);
}
.divider_upper {
  margin-top: 18px;
}
.divider_upper::before {
  content: "";
  position: absolute;
  left: 0;
  top: -4.9vmin;
  width: 100%;
  height: 5vmin;
  aspect-ratio: 1920/100;
  background-color: var(--divider-color);
  mask: url("../images/divider_upper.svg") no-repeat center/100% 100%;
  pointer-events: none;
}
.divider_lower {
  margin-bottom: 18px;
}
.divider_lower::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4.9vmin;
  width: 100%;
  height: 5vmin;
  aspect-ratio: 1920/100;
  background-color: var(--divider-color);
  mask: url("../images/divider_lower.svg") no-repeat center/100% 100%;
  pointer-events: none;
}

.outer_link_block {
  --divider-color: #FFF;
  --bg-color: #FFF;
}
.outer_link_block .inner .outer_link {
  text-align: center;
  padding-bottom: 10vw;
}
@media screen and (min-width: 751px) {
  .outer_link_block .inner .outer_link {
    padding-bottom: 85px;
  }
}
.outer_link_block .inner .outer_link .ttl {
  font-size: 3.866vw;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 8px;
}
@media screen and (min-width: 751px) {
  .outer_link_block .inner .outer_link .ttl {
    font-size: 29px;
    margin-bottom: 30px;
  }
}
.outer_link_block .inner .outer_link .link {
  width: 86%;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 751px) {
  .outer_link_block .inner .outer_link .link {
    width: 89%;
    gap: 24px;
  }
}
.outer_link_block .inner .outer_link .link a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 4.4vw;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  border-radius: 100px;
  position: relative;
  height: 13.333vw;
  box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 751px) {
  .outer_link_block .inner .outer_link .link a {
    font-size: 33px;
    height: 100px;
  }
}
.outer_link_block .inner .outer_link .link a::after {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  width: 6.222vw;
  content: url("../images/icon_cart.svg");
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .outer_link_block .inner .outer_link .link a::after {
    width: 46.6667px;
    right: 40px;
  }
}

.outer_link_block_lower {
  margin-top: -5vw;
}
.outer_link_block_lower .divider {
  padding-bottom: 5vw;
}

/***************************************************
ページ
 ***************************************************/
.l_wrapper {
  background-color: #00b4ed;
  overflow: hidden;
}
.l_wrapper .l_wrap {
  width: min(100%, 750px);
  max-width: 750px;
  margin: auto;
  background-color: #00a0e9;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap {
    position: relative;
  }
}
.l_wrapper .l_wrap .logo_block {
  width: 60.17vw;
  margin: auto;
  padding-top: 30px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .logo_block {
    width: 451.282px;
  }
}
.l_wrapper .l_wrap .logo_block .logo {
  width: 80%;
  max-width: 300px;
  margin: 0 auto 30px;
}
.l_wrapper .l_wrap .mv_block {
  padding-bottom: 4.5vw;
}

@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block {
    padding-bottom: 50px;
  }
}
.l_wrapper .l_wrap .mv_block .caption {
  text-align: center;
  margin-top: 9vw;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%,-60%);
  width: 100%;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .caption {
    margin-top: 70px;
  }
}
.l_wrapper .l_wrap .mv_block .caption p {
  font-weight: 700;
  font-size: 6.453vw;
  background-color: #FFF;
  display: inline-block;
  padding: 0 8px;
  letter-spacing: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .caption p {
    font-size: 48.4px;
    padding: 0 20px;
  }
}
.l_wrapper .l_wrap .mv_block .caption p + p {
  margin-top: 7px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .caption p + p {
    margin-top: 14px;
  }
}
.l_wrapper .l_wrap .mv_block .caption p:last-child {
  color: #00a0e9;
}
.l_wrapper .l_wrap .mv_block .image {
  position: relative;
  margin-top: -10vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .image {
    margin-top: -75px;
  }
}
.l_wrapper .l_wrap .mv_block .lead {
  text-align: center;
  padding: 0 8%;
}
.l_wrapper .l_wrap .mv_block .lead p {
  color: #FFF;
  font-weight: 500;
  font-size: 4.222vw;
  border-bottom: 1px dashed #FFF;
  padding-bottom: 4px;
  margin-bottom: 11px;
  letter-spacing: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .lead p {
    font-size: 31.67px;
    border-bottom: 3px dashed #FFF;
    padding-bottom: 8px;
    margin-bottom: 17px;
  }
}
.l_wrapper .l_wrap .mv_block .lead p span {
  font-size: 1.96vw;
  font-weight: 400;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .mv_block .lead p span {
    font-size: 14.7px;
  }
}
.l_wrapper .l_wrap .worry_block {
  background-image: url("../images/bg_worry.png");
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 750/914.4272;
  margin-top: -15px;
  position: relative;
  z-index: 1;
  padding-top: 22px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .worry_block {
    margin-top: -35px;
    padding-top: 42px;
  }
}
.l_wrapper .l_wrap .worry_block .inner .ttl {
  font-size: 6.133vw;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .worry_block .inner .ttl {
    font-size: 46px;
    margin-bottom: 17px;
  }
}
.l_wrapper .l_wrap .worry_block .inner .worry {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .worry_block .inner .worry {
    gap: 24px;
  }
}
.l_wrapper .l_wrap .worry_block .inner .worry .item {
  margin: auto;
}
.l_wrapper .l_wrap .worry_block .inner .worry .item:nth-child(odd) {
  width: 60vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .worry_block .inner .worry .item:nth-child(odd) {
    width: 450px;
  }
}
.l_wrapper .l_wrap .worry_block .inner .worry .item:nth-child(even) {
  width: 70.666vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .worry_block .inner .worry .item:nth-child(even) {
    width: 530px;
  }
}
.l_wrapper .l_wrap .nav_block {
  opacity: 0;
  visibility: hidden;
  transform: translateY(12px);
  transition: opacity 0.35s ease, transform 0.35s ease, visibility 0.35s ease;
  pointer-events: none;
  background-color: #FFF;
  padding: 15px 0;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: 0;
  z-index: 999;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .nav_block {
    width: 750px;
    margin: auto;
    padding: 27px 0;
  }
}
.l_wrapper .l_wrap .nav_block.is_show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  pointer-events: auto;
}
.l_wrapper .l_wrap .nav_block .inner .nav {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 12px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .nav_block .inner .nav {
    gap: 24px;
  }
}
.l_wrapper .l_wrap .nav_block .inner .nav a {
  display: block;
  width: 100%;
  text-align: center;
  color: #FFF;
  border-radius: 10px;
  padding: 2px 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .nav_block .inner .nav a {
    padding: 12px 0 8px 0;
  }
}
.l_wrapper .l_wrap .nav_block .inner .nav a span {
  width: 4vw;
  display: block;
  margin: auto;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .nav_block .inner .nav a span {
    width: 30px;
  }
}
.l_wrapper .l_wrap .nav_block .inner .nav a p {
  font-size: 3.866vw;
  font-weight: 700;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .nav_block .inner .nav a p {
    font-size: 29px;
  }
}
.l_wrapper .l_wrap .solution_block {
  --divider-color: #bae3f9;
  --bg-color: #bae3f9;
  --p-top: 2px;
  --p-bottom: 25px;
  margin-top: 70px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .solution_block {
    --p-top: 22px;
    --p-bottom: 65px;
  }
}
.l_wrapper .l_wrap .solution_block .inner .ttl {
  width: 53.428vw;
  margin: auto;
  padding-top: 10px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .solution_block .inner .ttl {
    width: 400.7129px;
  }
}
.l_wrapper .l_wrap .solution_block .inner .image {
  margin-top: 17px;
  margin-bottom: 23px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .solution_block .inner .image {
    margin-top: 33px;
    margin-bottom: 50px;
  }
}
.l_wrapper .l_wrap .solution_block .inner .text {
  font-size: 4.536vw;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .solution_block .inner .text {
    font-size: 34.02px;
  }
}
.l_wrapper .l_wrap .solution_block .inner .text p {
  line-height: 1.6331569665;
}
.l_wrapper .l_wrap .solution_block .inner .text p span {
  font-weight: 700;
  background: linear-gradient(transparent 60%, #FFF 60%);
}
.l_wrapper .l_wrap .solution_block .inner .text p + p {
  margin-top: 28px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .solution_block .inner .text p + p {
    margin-top: 58px;
  }
}
.l_wrapper .l_wrap .trust_block {
  background-image: url("../images/bg_trust.png");
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 750/1098.4067;
  margin-top: 19vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block {
    margin-top: 130px;
  }
}
.l_wrapper .l_wrap .trust_block .trust {
  text-align: center;
  color: #FFF;
  padding-top: 12.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust {
    padding-top: 95px;
  }
}
.l_wrapper .l_wrap .trust_block .trust .ttl h2 {
  width: 82.69vw;
  margin: auto;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust .ttl h2 {
    width: 620.1821px;
  }
}
.l_wrapper .l_wrap .trust_block .trust .ttl h3 {
  font-size: 3.733vw;
  font-weight: 700;
  margin-top: 3vw;
  letter-spacing: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust .ttl h3 {
    font-size: 28px;
    margin-top: 14px;
  }
}
.l_wrapper .l_wrap .trust_block .trust .lead {
  margin-top: 79vw;
  padding: 0 10%;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust .lead {
    margin-top: 595px;
  }
}
.l_wrapper .l_wrap .trust_block .trust .lead p {
  font-size: 5.866vw;
  font-weight: 500;
  border-bottom: 1px dashed #FFF;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust .lead p {
    font-size: 44px;
    border-bottom: 2px dashed #FFF;
  }
}
.l_wrapper .l_wrap .trust_block .trust .lead p + p {
  margin-top: 10px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .trust_block .trust .lead p + p {
    margin-top: 20px;
  }
}
.l_wrapper .l_wrap .features_block {
  margin-top: 11.5vw;
  position: relative;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block {
    margin-top: 84px;
  }
}
.l_wrapper .l_wrap .features_block .obj_wave.--1 {
  top: 27vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .obj_wave.--1 {
    top: 210px;
  }
}
.l_wrapper .l_wrap .features_block .obj_wave.--2 {
  top: 110vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .obj_wave.--2 {
    top: 830px;
  }
}
.features_icons {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  width: 90%;
  margin: 40px auto;
}
@media screen and (min-width: 751px) {
  .features_icons {
    gap: 18px;
    margin-top: 60px;
  }
}
.features_icons .item {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_container {
  background-color: #FFF;
  text-align: center;
  border-radius: 10px;
  box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.1);
  padding: 0 5.5%;
  padding-bottom: 5%;
  position: relative;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container {
    border-radius: 20px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .point_header {
  color: #00a0e9;
  font-weight: 700;
  padding-top: 1.3vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .point_header {
    padding-top: 10px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .point_header .label {
  font-size: 3.6vw;
  margin-bottom: 1.7vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .point_header .label {
    font-size: 27px;
    margin-bottom: 12px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .point_header .label span {
  font-size: 4.666vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .point_header .label span {
    font-size: 35px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .point_header .ttl {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_container .lead {
  font-size: 4vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .lead {
    font-size: 30px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .lead span {
  font-weight: 700;
}
.l_wrapper .l_wrap .features_block .inner .features_container .image {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_container .highlight {
  font-size: 4.4vw;
  color: #00a0e9;
  line-height: 1.9424242424;
  text-decoration: underline;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .highlight {
    font-size: 33px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .highlight span {
  font-weight: 700;
}
.l_wrapper .l_wrap .features_block .inner .features_container .ttl_sub {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_container .recommend_items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .recommend_items {
    gap: 28px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .recommend_items .item {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_container .features_list {
  text-align: center;
}
.l_wrapper .l_wrap .features_block .inner .features_container .features_list ul {
  display: inline-block;
  text-align: left;
  padding: 0;
  margin: 0;
}
.l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li {
  font-size: 4vw;
  display: flex;
  align-items: center;
  gap: 0 4px;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li {
    font-size: 30px;
    gap: 0 12px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li::before {
  width: 4.841vw;
  content: url("../images/icon_point.svg");
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li::before {
    width: 36.3147px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li + li {
  margin-top: 9px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .features_list ul li + li {
    margin-top: 18px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_container .source {
  font-size: 2vw;
  text-align: right;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_container .source {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner {
  /*******************************
  個別
   *******************************/
}
.l_wrapper .l_wrap .features_block .inner .features_point1 {
  margin-top: 13.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 {
    margin-top: 100px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .lead {
  margin: 3vw 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .lead {
    margin: 23px 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .highlight {
  margin: 2vw 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .highlight {
    margin: 13px 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .movie {
  margin: 4vw 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .movie {
    margin: 30px 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .movie .play {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .movie .play iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .ttl_sub {
  margin: 4.5vw 0 1.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .ttl_sub {
    margin: 36px 0 14px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .source {
  margin-top: 1.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .source {
    margin-top: 10px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block {
  --divider-color: #FFF;
  --bg-color: #FFF;
  --p-top: 10px;
  --p-bottom: 30px;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  margin-top: 19vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block {
    width: 111%;
    margin-left: -5.5%;
    margin-top: 135px;
    --p-top: 25px;
    --p-bottom: 70px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .ttl {
  font-size: 6.133vw;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .ttl {
    font-size: 46px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .ttl span {
  font-size: 7.333vw;
  color: #00a0e9;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .ttl span {
    font-size: 55px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .functionality {
  margin: 10px 0 5px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .functionality {
    margin: 20px 0 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .func_notes {
  font-size: 2vw;
  line-height: 1.8533333333;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .func_notes {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor {
  display: grid;
  grid-template-columns: 16.848vw 1fr;
  align-items: center;
  gap: 15px;
  margin-top: 15px;
  border-top: 2px dashed #00a0e9;
  border-bottom: 2px dashed #00a0e9;
  padding: 10px 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor {
    gap: 23px;
    grid-template-columns: 126.3631px 1fr;
    margin-top: 30px;
    border-top: 4px dashed #00a0e9;
    border-bottom: 4px dashed #00a0e9;
    padding: 18px 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .icon {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .text .dc_ttl {
  color: #00a0e9;
  font-size: 4.432vw;
  line-height: 1.4;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .text .dc_ttl {
    font-size: 33.24px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .text .lead {
  font-size: 3.6vw;
  margin: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .text .lead {
    font-size: 27px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point1 .func_block .dc_motor .text .lead span {
  font-weight: 700;
  text-decoration: underline;
}
.l_wrapper .l_wrap .features_block .inner .features_point2 {
  margin-top: 19vw;
  position: relative;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point2 {
    margin-top: 140px;
  }
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point2 .obj_wave {
    width: 111%;
    margin: auto 0 0 -5.5%;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point2 .lead {
  margin: 3vw 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point2 .lead {
    margin: 18px 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point2 .image {
  margin: 4vw 0 1vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point2 .image {
    margin: 40px 0 7px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 {
  margin-top: 10vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 {
    margin-top: 70px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background-image: linear-gradient(0deg, transparent, #0000009c 5% 95%, transparent);
  padding-top: 20vw;
  padding-bottom: 15vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper {
    width: 111%;
    margin-left: -5.5%;
    padding-top: 150px;
    padding-bottom: 140px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header {
  text-align: center;
  color: #FFF;
  margin-bottom: 3vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header {
    margin-bottom: 20px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .label {
  font-size: 3.6vw;
  padding-bottom: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .label {
    font-size: 27px;
    padding-bottom: 20px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .label span {
  font-size: 4.666vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .label span {
    font-size: 35px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .ttl {
  border-top: 3px solid #FFF;
  font-size: 6.133vw;
  line-height: 1.4267391304;
  letter-spacing: 0.08em;
  padding-top: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .point_header .ttl {
    font-size: 46px;
    padding-top: 24px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .image {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .image {
    width: 111%;
    margin-left: -5.5%;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .lead {
  font-size: 4vw;
  color: #FFF;
  text-align: center;
  margin-top: 8.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .lead {
    font-size: 30px;
    margin-top: 60px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .lead span {
  font-weight: 700;
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .ttl_sub {
  margin: 8vw 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .ttl_sub {
    margin: 66px 0 56px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .useful_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  padding: 0 7px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .useful_list {
    gap: 39px;
    padding: 0 11px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_upper .useful_list .item {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower {
  padding-top: 5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower {
    padding-top: 7px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header {
  color: #FFF;
  text-align: center;
  margin-bottom: -10vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header {
    margin-bottom: -75px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header .ttl {
  font-size: 6.133vw;
  font-weight: 700;
  letter-spacing: 0.22em;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header .ttl {
    font-size: 46px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header .lead {
  font-size: 4vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .section_header .lead {
    font-size: 30px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .image {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point3 .section_lower .image {
    width: 111%;
    margin-left: -5.5%;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point4 {
  /*margin-top: -9vw;*/
  margin-top: 8vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point4 {
    margin-top: -65px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .lead {
  margin: 3vw 0 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .lead {
    margin: 20px 0 16px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .annotation {
  font-size: 1.96vw;
  letter-spacing: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .annotation {
    font-size: 14.7px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .images_box {
  margin-top: 3vw;
  margin-bottom: 1vw;
  display: flex;
  flex-direction: column;
  gap: 5.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .images_box {
    margin-top: 25px;
    margin-bottom: 10px;
    gap: 40px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .images_box .image {
  width: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_point4 .features_container .images_box .image.--full {
  width: 112%;
  margin-left: -6%;
}
.l_wrapper .l_wrap .features_block .inner .features_point5 {
  margin-top: 8vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point5 {
    margin-top: 60px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image {
  width: 100%;
  margin: 5.5vw 0 1vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image {
    margin: 40px 0 0;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image.--full {
  width: 112%;
  margin-left: -6%;
  margin-bottom: 7vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image.--full {
    margin-bottom: 50px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image.--narrow {
  width: 69%;
  margin: auto;
  margin-top: 3vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .image.--narrow {
    margin-top: 25px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .lead {
  margin: 2vw 0 1vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point5 .features_container .lead {
    margin: 20px 0 5px;
  }
}
/*.l_wrapper .l_wrap .features_block .inner .features_point6 {
  margin-top: 8vw;
}*/
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 {
    margin-top: 60px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .attention {
  text-align: right;
  font-size: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .attention {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .image {
  margin: 1vw 0 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .image {
    margin: 6px 0 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .features_list {
  margin-top: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .features_list {
    margin-top: 20px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .ttl_sub {
  margin: 7.5vw 0 3vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .ttl_sub {
    margin: 55px 0 20px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .type_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 7px;
  padding: 0 2px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .type_list {
    gap: 13px;
    padding: 0 4px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .notes {
  text-align: left;
  margin-top: 2.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .notes {
    margin-top: 23px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .notes ul li {
  font-size: 2vw;
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .notes ul li {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .movie {
  margin-top: 5vw;
  margin-bottom: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .movie {
    margin-top: 40px;
    margin-bottom: 5px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .movie .wrap {
  position: relative;
  padding-top: 56.25%;
  height: 0;
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .features_container .movie .wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block {
  --divider-color: #FFF;
  --bg-color: #FFF;
  --p-top: 10px;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  margin-top: 18vw;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .care_block {
    width: 111%;
    margin-left: -5.5%;
    margin-top: 130px;
    --p-top: 30px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .divider {
  padding-bottom: 4vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .divider {
    padding-bottom: 35px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .ttl {
  font-size: 7.066vw;
  font-weight: 700;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .ttl {
    font-size: 53px;
    margin-bottom: 8px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .ttl span {
  color: #00a0e9;
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .image {
  width: 84.5%;
  margin: auto;
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .lead {
  font-size: 4vw;
  margin-top: 2.4vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .lead {
    font-size: 30px;
    margin-top: 10px;
  }
}
.l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .lead span {
  font-size: 3.2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .features_block .inner .features_point6 .care_block .lead span {
    font-size: 24px;
  }
}
.l_wrapper .l_wrap .suggest_block {
  background-image: url("../images/bg_suggest.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  aspect-ratio: 1500/2441;
  width: 100%;
  position: relative;
}
.l_wrapper .l_wrap .suggest_block .suggest {
  text-align: center;
  padding-top: 54vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .suggest_block .suggest {
    padding-top: 405px;
  }
}
.l_wrapper .l_wrap .suggest_block .suggest p {
  font-weight: 700;
  font-size: 6.453vw;
  background-color: #FFF;
  display: inline-block;
  padding: 0 8px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .suggest_block .suggest p {
    font-size: 48.4px;
    padding: 0 20px;
  }
}
.l_wrapper .l_wrap .suggest_block .suggest p + p {
  margin-top: 7px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .suggest_block .suggest p + p {
    margin-top: 14px;
  }
}
.l_wrapper .l_wrap .suggest_block .suggest p:first-child {
  color: #00a0e9;
}
.l_wrapper .l_wrap .qa_block {
  background-color: #eaf6fd;
  padding: 9vw 0 20vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block {
    padding: 65px 0 140px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .ttl_qa {
  font-size: 6.133vw;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.3832608696;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .ttl_qa {
    font-size: 46px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .ttl_qa span {
  color: #00a0e9;
}
.l_wrapper .l_wrap .qa_block .inner .qa_list {
  border-top: 1px solid #00a0e9;
  margin-top: 11px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list {
    margin-top: 21px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item {
  border-bottom: 1px solid #00a0e9;
  padding: 11px 0;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item {
    padding: 22px 0;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question {
  display: flex;
  width: 100%;
  gap: 2.5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question {
    gap: 20px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .q {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  background-color: #00a0e9;
  border-radius: 50%;
  line-height: 1;
  font-size: 4.118vw;
  width: 6.666vw;
  height: 6.666vw;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .q {
    font-size: 30px;
    width: 50px;
    height: 50px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .ttl {
  font-size: 3.733vw;
  font-weight: 700;
  color: #00a0e9;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .ttl {
    font-size: 28px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle {
  background-color: #FFF;
  border-radius: 50%;
  width: 6.666vw;
  height: 6.666vw;
  margin-left: auto;
  position: relative;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle {
    width: 50px;
    height: 50px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle::before, .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle::after {
  position: absolute;
  background-color: #00a0e9;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 4.405vw;
  height: 2px;
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle::before, .l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle::after {
    width: 33.0422px;
    height: 2px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .question .toggle::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer {
  margin-left: 9.166vw;
  margin-right: 9.166vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer {
    margin-left: 70px;
    margin-right: 70px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p {
  font-size: 3.066vw;
  line-height: 1.8969565217;
  color: #000;
  text-align: left;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p {
    font-size: 23px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p .emphasis {
  font-weight: 700;
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p .attention {
  font-size: 2vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p .attention {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p .annotation {
  display: block;
  font-size: 2vw;
  margin-top: 3px;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p .annotation {
    font-size: 15px;
  }
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item .answer p + p {
  margin-top: 27px;
}
.l_wrapper .l_wrap .qa_block .inner .qa_list .item.is_open .question .toggle::after {
  transform: translate(-50%, -50%) rotate(0);
}
.l_wrapper .l_wrap .footer {
  --divider-color: #00a0e9;
  --bg-color: #00a0e9;
  --p-top: 7vw;
  --p-bottom: 25vw;
  margin-top: -5vw;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .footer {
    --p-top: 70px;
    --p-bottom: 180px;
    margin-top: -50px;
  }
}
.l_wrapper .l_wrap .footer .logo {
  width: 42.82vw;
  margin: auto;
}
@media screen and (min-width: 751px) {
  .l_wrapper .l_wrap .footer .logo {
    width: 321px;
  }
}


